
#eqn_1_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_1_img{
background-image: url("../im/eqns/eqn1.png");
}

#eqn_2_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_2_img{
background-image: url("../im/eqns/eqn2.png");
}

#eqn_3_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_3_img{
background-image: url("../im/eqns/eqn3.png");
}

#eqn_4_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_5_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_5_img{
background-image: url("../im/eqns/eqn5.png");
}

#eqn_6_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_7_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_7_img{
background-image: url("../im/eqns/eqn7.png");
}

#eqn_8_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_8_img{
background-image: url("../im/eqns/eqn8.png");
}

#eqn_9_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_10_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_10_img{
background-image: url("../im/eqns/eqn10.png");
}

#eqn_11_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_11_img{
background-image: url("../im/eqns/eqn11.png");
}

#eqn_12_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_13_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_14_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_14_img{
background-image: url("../im/eqns/eqn14.png");
}

#eqn_15_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_15_img{
background-image: url("../im/eqns/eqn15.png");
}

#eqn_16_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_17_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_18_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_19_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_7_img{
max-width: 100%;
background-size: contain;
}
 
@media screen and (max-width: 1200px) {
#eqn_7_img{
background-image: url("../im/eqns/eqn7_med.png");
height: 94px;
width: 528px;
}
}

@media screen and (max-width: 760px) {
#eqn_1_img{
background-image: url("../im/eqns/eqn1_narrow.png");
height: 84px;
width: 268px;
}
}

@media screen and (max-width: 760px) {
#eqn_2_img{
background-image: url("../im/eqns/eqn2_narrow.png");
height: 84px;
width: 266px;
}
}

@media screen and (max-width: 760px) {
#eqn_3_img{
background-image: url("../im/eqns/eqn3_narrow.png");
height: 84px;
width: 264px;
}
}

@media screen and (max-width: 760px) {
#eqn_5_img{
background-image: url("../im/eqns/eqn5_narrow.png");
height: 89px;
width: 299px;
}
}

@media screen and (max-width: 760px) {
#eqn_7_img{
background-image: url("../im/eqns/eqn7_narrow.png");
height: 140px;
width: 291px;
}
}

@media screen and (max-width: 760px) {
#eqn_8_img{
background-image: url("../im/eqns/eqn8_narrow.png");
height: 80px;
width: 315px;
}
}

@media screen and (max-width: 760px) {
#eqn_10_img{
background-image: url("../im/eqns/eqn10_narrow.png");
height: 91px;
width: 253px;
}
}

@media screen and (max-width: 760px) {
#eqn_11_img{
background-image: url("../im/eqns/eqn11_narrow.png");
height: 91px;
width: 243px;
}
}

@media screen and (max-width: 760px) {
#eqn_14_img{
background-image: url("../im/eqns/eqn14_narrow.png");
height: 73px;
width: 261px;
}
}

@media screen and (max-width: 760px) {
#eqn_15_img{
background-image: url("../im/eqns/eqn15_narrow.png");
height: 73px;
width: 249px;
}
}

